# LIST REQUEST Retrieves the list of requests stored. Path parameters are only necessary if an explicit filter is wanted. Endpoint: GET /api/v1/requests Version: v1 ## Path parameters: - `scratchcard` (any, required) Number of scratchcard - `given_name` (any, required) Name - `surname_1` (any, required) First surname - `surname_2` (any, required) Last surname - `serial_number` (any, required) Document number - `email` (any, required) Email of the certificate owner - `mobile_phone_number` (any, required) Phone number of the certificate owner - `registration_authority` (any, required) Registration Authority number where certificate belongs ## Response 200 fields (application/json): - `count` (string) The number of existing requests - `next` (string) The list next page endpoint - `previous` (string) The list previous page endpoint - `results` (object) A JSON object with full information related to each listed request